if (!window.Libra) window.Libra = {};

include('../lego/service/libra/libra.js');

include('../block/b-add-book/b-add-book.js');
include('../block/b-add-request/b-add-request.js');
include('../block/b-tag-selector/b-tag-selector.js');
include('../block/b-book-copies/b-book-copies.js');
include('../block/b-i-read/b-i-read.js');
include('../block/b-news/b-news.js');
include('../block/b-list-requests/b-list-requests.js');
include('../block/b-choose-cover/b-choose-cover.js');
